<?php
namespace App\Galileo\LineParser\Types;

/**
 * Data line
 * @author Lucian Sirbu
 */
class Data_A16BOD extends \App\Galileo\LineParser\Types\Data_A16AOD
{
    protected function postExtract(\App\Utils\BaseParser\TextParser\ExtractedBlock $ret)
	{
		$ret->extractedData['A16ODD_'] = Utils\OptionalData::extractKnownFields($ret->extractedData['A16ODD']);
		return $ret;
	}
}
